[Bug 321689] Re: openldap (slapd) installation fails

Andreas Olsson andreas at arrakis.se
Tue Jan 27 01:03:04 GMT 2009

I believe I might have found the problem. It seems as if
2.4.9-0ubuntu0.8.04.2 was provided by the install CD.

andreas at pc13267v8:~$ apt-cache policy libldap-2.4-2
  Installerad: 2.4.9-0ubuntu0.8.04.2
  Kandidat: 2.4.9-0ubuntu0.8.04.2
 *** 2.4.9-0ubuntu0.8.04.2 0
        100 /var/lib/dpkg/status
     2.4.9-0ubuntu0.8.04.1 0
        500 http://archive.ubuntu.com hardy-updates/main Packages
        500 http://security.ubuntu.com hardy-security/main Packages
     2.4.7-6ubuntu3 0
        500 http://archive.ubuntu.com hardy/main Packages

If I manually remove libldap-2.4-2, and then reinstall it; this time
from the repositories, I do get the correct version. After that it works
just fine to install slapd.

openldap (slapd) installation fails
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to openldap in ubuntu.

More information about the Ubuntu-server-bugs mailing list